<?php

namespace FiloBlu\Storelocator\Model;

/**
 *
 */
class Order extends \Magento\Sales\Model\Order
{
    /**
     * Initialize resource model
     *
     * @return void
     * @noinspection MagicMethodsValidityInspection
     */
    protected function _construct()
    {
        $this->_init(ResourceModel\Order::class);
    }
}
